/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/DoubleMetaphone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/DoubleMetaphone/DoubleMetaphone.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/DoubleMetaphone/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::DoubleMetaphone.3
